[SOFTCAM] Hypercam 3.10

This package will auto install to your Vu+ running Black Hole Images.
FTP to tmp and manually install via the addons panel.
————–
Release 3.09
————–
==> Improve support of TNTsat french cards (SD & HD )

————–
Release 3.10
————–
==> For Mipsel & SH4 versions, link libcrypto in static mode, to suppress dependancy with openssl versions,
to be compatible with OpenPLi version 4 images